GM-PRINT_DOC(1)

NAME
gm-print_doc - prints documents from within GNUmed

SYNOPSIS
gm-print_doc DOCUMENT_TYPE FILE(S) ...

DESCRIPTION
gm-print_doc is a helper script which GNUmed uses to print documents.

OPTIONS

DOCUMENT_TYPE
    The type of document to print. GNUmed will use this option to indicate that the documents to print are of a certain logical type. This script can use this tag to decide what to do about a particular print job. Example: medication_list

FILE(S)
    Those are the files which GNUmed wants printed. Note that they can be of any mimetype as long as the target printing system knows how to deal with them. Typically, though, they will be PDF files.

SEE ALSO
http://www.gnumed.de

AUTHOR
This manual page was written by Karsten Hilbert <karsten.hilbert@gmx.net> for the Debian GNU/Linux system (but may be used by others).

REVISION
$Id: gm-print_doc.1,v 1.1 2009-12-23 13:23:26 ncq Exp $